SnippetMaster Support Forums

General => Installation Issues => Topic started by: Schizolocal on February 10, 2014, 10:02:35 AM



Title: SM, Zend and PHP5.4
Post by: Schizolocal on February 10, 2014, 10:02:35 AM
Is it the case that Snippetmaster expects Zend Optimizer, and PHP5.4 uses Zend Guard Loader instead, so that the required combination is doomed?

I am trying to install SM to work on my local Windows-based webserver, which I recently upgraded (after some sweat) to PHP5.4. And I can't get Zend to appear in my PHPinfo (Zend Optimizer stopped at 5.2 I believe), so do I have to have a complete Zend Server installation or what?

(By the way, my eventual client may well have a different configuration, so I am eager to solve this generically)

Stuart


Title: Re: SM, Zend and PHP5.4
Post by: admin on February 10, 2014, 10:38:51 AM
Zend stopped making the Optimizer product for PHP 5.4.  So you should use the Ioncube version instead, which will work with all versions of Windows. :)

If you get stuck, let me know.

Cheers!


Title: Re: SM, Zend and PHP5.4
Post by: Schizolocal on February 10, 2014, 12:29:03 PM
Thanks for your very prompt reply (both, actually). I'll look into IonCube.

Stuart


Title: SM Zend and PHP5 4
Post by: JoaquanRife on April 10, 2016, 03:58:46 AM
Thanks much, the combination of the Input Method Tuner and also application-specific configuration unchecking the "Make Replacements directly" checkbox in InteractiveTyping solved the problem for me with both Firefox and NeoOffice.

Note-- Input Method itself made no difference... when I then unchecked "Make Replacements directly" it worked immediately. Should I delete/uninstall the Input Method Tuner for any reason if all seems to be working now??

Thanks again for the great tech support... Im just now got the time to make the fix

------------------------
Монастырский чай отзывы - монастырский чай в казахстане (http://www.moykrest.ru/monastyrskij-chaj-ot-diabeta/)